{#
SPDX-FileCopyrightText: 2020 Michael Pöhn <michael.poehn@fsfe.org>
SPDX-License-Identifier: AGPL-3.0-or-later
#}

{% extends "base.html" %}

{% block content %}
<ul>
  <li>
    <a href="/builds/running">running</a>
  </li><li>
    <a href="/builds/build">build</a>
  </li><li>
    <a href="/builds/update">update</a>
  </li><li>
    <a href="/builds/deploy">deploy</a>
  </li><li>
    <a href="/builds/disabled">Disabled apps</a>
  </li><li>
    <a href="/builds/archived">Archived apps</a>
  </li><li>
    <a href="/builds/needsupdate">Need updating</a>
  </li><li>
    <a href="/builds/noupdatecheck">No update check</a>
  </li><li>
    <a href="/builds/nopackages">No packages</a>
  </li><li>
    <a href="/builds/missingbuilds">Missing builds</a>
  </li><li>
    <a href="https://gitlab.com/fdroid/fdroiddata/-/pipelines?page=1&scope=all&username=Bubu">checkupdates logs (10 per run)</a>
  </li>
</ul>
{% end %}
